credentials:
  host: localhost
  port: 5672
  vhost: javel
  user: guest
  password: guest
queue:
  name: my-queue
  messagePattern: SEND_MESSAGE
  deadLetterExchange: dlx
  deadLetter:
    exchange: dlx
    patterns:

  